<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - Comedy (Unintentional)</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>


<div class="box">
  <div class="image">
    <a href="../articles/Robot.Holocaust.html"><img src="https://m.media-amazon.com/images/M/MV5BMTg2MTQxMTE5NF5BMl5BanBnXkFtZTcwMDgyMTM4NA@@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Robot.Holocaust.html" class="title title-link">Robot Holocaust</a></br>
    <i>Review Published</i>: January 2023 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0093872/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1987</br>
    <i>Runtime</i>: 1h 19m</br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Science Fiction</a>, <a href="../categories/drama.html">Drama</a>, <a href="../categories/un_comedy.html">Comedy (Unintentional)</a></br>
    <i>Country of Origin</i>: United States, Italy</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: Robot Holocaust</br>
    <i>Synopsis</i>: A hero emerges from the irradiated, post-apocalyptic wasteland to find a mining colony of humans enslaved by robot overlords.</br>
    <i>Watch later?</i>: If you like the sound of campy low budget 80s post-apocalypse sci-fi, absolutely.</br></br>
    <a href="../articles/Robot.Holocaust.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/International.Guerillas.html"><img src="https://m.media-amazon.com/images/M/MV5BNTllYmRiMzQtOGZjNi00ZTBhLThiMmUtNDJjNDQ2N2ZmYzFlXkEyXkFqcGdeQXVyMzc0NzU5MTc@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/International.Guerillas.html" class="title title-link">International Guerillas</a></br>
    <i>Review Published</i>: November 2022 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0251144/" target="_blank">IMDB</a>, <a href="https://www.youtube.com/watch?v=KAQlYGeprhk" target="_blank">Youtube</a></br>
    <i>Released</i>: 1990 </br>
    <i>Runtime</i>: 2h 47m </br>
    <i>Genre</i>: <a href="../categories/suspense.html">Suspense</a>, <a href="../categories/action.html">Action</a>, <a href="../categories/drama.html">Drama</a></br>
    <i>Country of Origin</i>: Pakistan</br>
    <i>Language</i>: Punjabi, Urdu</br>
    <i>Original Title</i>: International Gorillay</br>
    <i>Synopsis</i>: A trio of brothers set out on a mission to save Islam by killing the evil Salman Rushdie.</br>
    <i>Watch later?</i>: Don't wait, you should watch this right now, just be prepared for the length.</br></br>
    <a href="../articles/International.Guerillas.html">Read the full review...</a></br>
  </div>
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>


<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
